OsmoGGSN (former OpenGGSN) - Bug #2495

osmo-ttcn3-tests are not yet building osmo-ggsn
09/06/2017 10:04 AM - laforge

Status: Closed Start date:
Priority: High Due date:
Assignee: laforge % Done:
Category:

Target version:

Spec Reference:

09/06/2017

100%

Description
They still work on openggsn.git

History

#1 - 09/06/2017 10:32 AM - laforge
- Status changed from New to In Progress

- % Done changed from 0 to 60

the osmo-ggsn-master Dockerfile has been upgraded to point to osmo-ggsn.git

#2 - 10/15/2017 05:23 PM - laforge

- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

the tests are now executing against osmo-ggsn.

#3 - 02/06/2018 08:25 AM - laforge

- Status changed from Resolved to Closed

10/19/2018
